

html {
    margin: 20px;
    background: #ffffff;
}

body {
    color: #095C66;
    font-size: 15px;
    font-family: 'DubaiW23-R', sans-serif !important;
    line-height: 1.80857;
}

a {
    color: #1f1f1f;
    text-decoration: none !important;
    outline: none !important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    letter-spacing: 0;
    font-weight: normal;
    position: relative;
    padding: 0 0 10px 0;
    font-weight: normal;
    line-height: 120% !important;
    color: #1f1f1f;
    margin: 0
}

h1 {
    font-size: 24px
}

h2 {
    font-size: 22px
}

h3 {
    font-size: 18px
}

h4 {
    font-size: 16px
}

h5 {
    font-size: 14px
}

h6 {
    font-size: 13px
}

    h1 a,
    h2 a,
    h3 a,
    h4 a,
    h5 a,
    h6 a {
        color: #212121;
        text-decoration: none !important;
        opacity: 1
    }

        h1 a:hover,
        h2 a:hover,
        h3 a:hover,
        h4 a:hover,
        h5 a:hover,
        h6 a:hover {
            opacity: .8
        }

a {
    color: #1f1f1f;
    text-decoration: none;
    outline: none;
}

a,
.btn {
    text-decoration: none !important;
    outline: none !important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.btn-custom {
    margin-top: 20px;
    background-color: transparent !important;
    border: 2px solid #ddd;
    padding: 12px 40px;
    font-size: 16px;
}

/* Font Face */
@font-face {
    font-family: 'DubaiW23-L';
    src: url('../fonts/DubaiW23-Light.woff2') format('woff2'), url('fonts/DubaiW23-Light.woff') format('woff');
}
@font-face {
    font-family: 'DubaiW23-R';
    src: url('../fonts/DubaiW23-Regular.woff2') format('woff2'), url('fonts/DubaiW23-Regular.woff') format('woff');
}
@font-face {
    font-family: 'DubaiW23-M';
    src: url('../fonts/DubaiW23-Medium.woff2') format('woff2'), url('fonts/DubaiW23-Medium.woff') format('woff');
}
@font-face {
    font-family: 'DubaiW23-B';
    src: url('../fonts/DubaiW23-Bold.woff2') format('woff2'), url('fonts/DubaiW23-Bold.woff') format('woff');
}


/* HEADER */
.megamenu .nav,
.megamenu .collapse,
.megamenu .dropup,
.megamenu .dropdown {
    position: static;
}

.megamenu .container-fluid {
    position: relative;
}

.megamenu .dropdown-menu {
    left: auto;
}

.megamenu .megamenu-content {
    padding: 20px 30px;
}

.megamenu .dropdown.megamenu-fw .dropdown-menu {
    left: 0;
    right: 0;
}

.megamenu .list-unstyled {
    min-width: 200px;
}

.header_style {
    background-color: #f8f7f3;
    /*  box-shadow: 0 0 8px 0 rgba(0,0,0,.12);*/
    display: block;
    left: 0;
    padding: 20px 0px !important;
  /*  position: absolute;*/
    right: 0;
    top: 0;
    width: 100%;
    z-index: 111;
    border-top-right-radius: 40px;
    border-top-left-radius: 40px;
}

    .header_style .navbar-default {
        background-color: transparent;
        border: 0;
        border-radius: 0px;
    }

    .header_style .navbar,
    .header_style .navbar-nav,
    .header_style .navbar-default,
    .header_style .nav {
        margin-bottom: 0 !important;
    }

    .header_style .navbar-brand {
        padding: 2px 15px 0 15px;
    }

    .header_style .navbar-default .navbar-nav > li > a {
        color: #ffffff;
        font-size: 16px;
        font-family:DubaiW23-M;
    }

    .header_style .navbar-default .navbar-nav > li a {
        /*background-color: transparent;*/
    }

    .header_style .navbar-default .navbar-nav > li:hover a,
    .header_style .navbar-default .navbar-nav > li:focus a {
        color: #3395a0;
    }

    .header_style .navbar-default .navbar-nav > li a.active {
        color: #3395a0;
    }

.header_style .navbar-right > li {
    margin-top: 2px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

    .header_style .navbar-right > li .log:hover {
        background: #3395a0;
        color: #fff !important;
        border-color: #3395a0 !important;
    }

.header_style .navbar-right > li > a {
    padding-bottom: 10px;
    padding-top: 10px;
}
    .header_style .navbar-default .navbar-nav > li > a {
        color: #095C66;
    }

.navbar-nav li {
    position: relative;
}

.navbar-nav span {
    font-size: 24px;
    position: absolute;
    right: 2px;
    top: 13px;
}

.fixed-menu .navbar-default {
    position: fixed;
    visibility: hidden;
    left: 0px;
    top: 0px;
    width: 100%;
    padding: 0px 0px;
    background: #ffffff;
    z-index: 0;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    z-index: 999;
    opacity: 1;
    visibility: visible;
    -ms-animation-name: fadeInDown;
    -moz-animation-name: fadeInDown;
    -op-animation-name: fadeInDown;
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
    -ms-animation-duration: 500ms;
    -moz-animation-duration: 500ms;
    -op-animation-duration: 500ms;
    -webkit-animation-duration: 500ms;
    animation-duration: 500ms;
    -ms-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
    -op-animation-timing-function: linear;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -ms-animation-iteration-count: 1;
    -moz-animation-iteration-count: 1;
    -op-animation-iteration-count: 1;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}

.fixed-menu .navbar-default {
    padding: 15px 0px;
    box-shadow: 0 0 8px 0 rgba(0,0,0,.12);
}

.btn-light {
    padding: 13px 40px;
    font-size: 16px; 
    color: #ffffff !important;
    background-color: #00ACA0 !important;
}
.btn-light:hover {
    color: #ffffff !important;
    background-color: #00ACA0 !important;
    opacity:0.8;
}

.pl-200{
    padding-left:0px
}

.home-wrapper {
    position: relative;
    // height: 600px;
    background-color: #f8f7f3;
    /*padding-top: 90px;*/
    border-bottom-right-radius: 40px;
    border-bottom-left-radius: 40px;
}
.home-wrapper .banner-img img{
    max-width:75%
}
    .home-wrapper h1 {
        color: #095C66;
        font-family:DubaiW23-B;
        font-size:35px;
        padding-bottom:0;
    }
    .home-wrapper .p {
        color: #095C66;
        font-family: DubaiW23-M;
        font-size: 16px;
        margin-bottom:0;
        padding:30px 0;
    }
    .home-wrapper .watch {
        padding-left:10px;
        max-width:40px;
    }
    .home-wrapper .learn {
        margin-right: -10px;
        max-width: 140px;
    }

.form-control {
    font-size: 16px;
    line-height: 1.1; 
    padding: 15px 20px;
    border: 1px solid transparent;
    border-radius: 0px;
    font-weight: 500;
    height: 50px;
    transition: color .3s ease,border .3s ease; 
    box-shadow:none;
}
.pb-30{
    padding-bottom:30px;
    max-width:100%;
}
.pt-80{
    padding-top:30px;
}
.has-icon{
    position:relative;
}
    .has-icon .field-icon {
        position: absolute;
        right: 10px;
        top: 50%;
        transform: translateY(-50%);
        z-index: 1;
    }

.hand-icon {
    position: absolute;
    left: 0;
    bottom: 0;
    display: none; 
}
    .hand-icon img {
        max-width: 40px;
        border-bottom-right-radius: 40px;
        border-bottom-left-radius: 40px;
    }
.subscriber-box{
    display:block;
    align-items:center;
    padding-top:30px;
}
.subscriber{
    display:flex;
    align-items:center;
    list-style:none;
    margin:0;
    padding:0;
    padding-right:10px;
}
    .subscriber li {
        max-width: 30px;
        min-width: 0;
        list-style:none;
    }
        .subscriber li:last-of-type {
            flex-shrink: 0;
            max-width: none;
        }
        .subscriber li img {
            border: 2px solid #fff;
            border-radius:50%;
            box-shadow: none;
            display: block;
            width:55px;
        }
.subscriber-box .text {
    font-weight: 600;
    color: #095C66;
    margin-bottom:0;
    
}

.nav > li > a {
    padding: 10px 25px;
}

    @media (min-width: 1200px) {
        .hand-icon img {
        max-width: initial;
    }
}
@media (min-width: 992px) {
    .pl-200 {
        padding-left: 230px
    }
    .home-wrapper{
    	min-height: 80vh;
    }
    .pt-80 {
        padding-top: 80px;
    }
}
@media (min-width: 768px) {
    .header_style {
       // padding: 20px 40px !important;
    }
    .hand-icon {
        display:block;
    }
}

@media (min-width: 576px) {
    .pb-30 {
        max-width: 80%;
    }
    .subscriber-box{
        display:flex;
    }
}

html[dir="rtl"] .has-icon .field-icon {
    left:10px;
    right:initial;
}

html[dir="rtl"] .pl-200 {
    padding-left: initial;
    padding-right:0;
}

html[dir="rtl"] .subscriber {
    padding-right:initial;
    padding-left:10px;
}

html[dir="rtl"] .home-wrapper .watch {
    padding-left: initial;
    padding-right:10px;
    max-width: 40px;
}
html[dir="rtl"] .p-0{
    padding:0;
}

@media (min-width: 992px) {
    html[dir="rtl"] .pl-200 {
        padding-right: 230px;
    }
}

@media (min-width: 768px) {
    html[dir="rtl"] .navbar-header {
        float: right;
    }
    html[dir="rtl"] .navbar-nav {
        float: right;
        margin: 0;
    }
    html[dir="rtl"] .navbar-right {
        float: left !important; 
    }
}

#id_submitbuttonusername, #id_submitbuttonemail, .btn-primary {
	padding: 5px 25px;
    	font-size: 16px;
    	color: #ffffff !important;
    	background-color: #00ACA0 !important;
	border: unset;
	border-radius: 4px;
	margin-top: 10px;
}

#id_searchbyemail {
	margin-top: 30px;
}

#id_email, #id_username {
	font-size: 16px;
    	line-height: 1.1;
    	padding: 15px 20px;
    	border: 1px solid #00ACA0;
   	border-radius: 0px;
    	font-weight: 500;
    	height: 35px;
    	transition: color .3s ease,border .3s ease;
    	box-shadow: none;
}

.signuppanel h2 {
        color: #095C66;
    font-family: 'DubaiW23-B';
    padding-bottom: 0;
}

.navbar-brand {
	height: 75px !important;
}

#page-login-signup #id_submitbutton, #page-login-signup #id_cancel {
    padding: 5px 10px;
    font-size: 16px;
    color: #ffffff !important;
    background-color: #00ACA0 !important;
    border: unset;
    border-radius: 4px;
}

html[dir="rtl"] .pb-30, html[dir="rtl"] .buttons_div {
        max-width: 100% !important;
}

#page-login-signup h1, #page-login-signup p, #page-login-forgot_password h1, .core__forgotpassword h2, .core__forgotpassword hr{
	display: none;
}

#page-login-signup h2{
	color: #095C66;
	font-family: DubaiW23-B;
    	font-size: 35px;
    	padding-bottom: 0;
	margin-bottom: 5%;
}

#page-login-signup .fdescription {
	display: none;
}

#page-login-forgot_password #id_searchbyusername {
	display: none;
}

#page-login-forgot_password #id_searchbyemail legend {
	    color: #095C66;
	    font-family: DubaiW23-B;
	    font-size: 35px;
	    padding-bottom: 0;
}

#page-login-signup input[type='text'], #page-login-signup select {
	font-size: 16px;
	border: 1px solid transparent;
    	height: 40px;
    	transition: color .3s ease,border .3s ease;
    	box-shadow: none;
    	margin-bottom: 15px;
    	width: 60%;
}


#page-login-signup #id_supplyinfo legend {
	display: none;
}

#page-login-signup .unmask-password-option {
	display: none;
}

#page-login-signup label {
	font-weight: 500;
}

html[dir="rtl"] #page-login-signup input[type='text'], html[dir="rtl"] #page-login-signup select {
	width: 100% !important;
}

.buttons_div span {
	font-weight: 600;
    padding-top: 10px;
    font-size: 18px;
}

#id_error_email {
	color: red;
}

#page-login-signup div#fitem_id_reqdorgf {
    display: none;
}

.error {
	color: red !important;
}

.gotologin {
            background-color: #00ACA0;
    padding: 6px 10px;
    border-radius: 5px;
    color: white !important;
    font-size: 20px;
}


#page-footer {
    color: #484848;
    margin: 0;
    padding: 0;
    border: none;
    box-shadow: none;
    background-color: #ebebe5;
}

#page-footer .page-footer-bottom {
    font-size: 16px;
    color: #ebebe5;
    padding: 0;
    background: white;
}

#page-footer .page-footer-bottom .page-footer-left {
    line-height: 1.5;
    color: #00aca0;
    padding-top: 20px;
    margin-bottom: 20px;
    font-size: 16px !important;
    text-transform: none !important;
}

#page-footer .page-footer-bottom .page-footer-right {
    color: #00aca0;
    padding-top: 15px;
}

#page-footer .page-footer-bottom .follow-us ul {
    list-style-type: none;
}

#page-footer .page-footer-bottom .follow-us li {
    display: inline-block;
}

#page-footer .page-footer-bottom .follow-us li a {
    display: block;
    text-decoration: none;
    line-height: 20px;
    margin: 10px 15px 10px 0;
    background-size: contain;
    transition: .2s;
}
#page-footer .page-footer-bottom .follow-us li a i {
    font-size: 26px;
    font-weight: 400;
    display: block;
    line-height: 20px;
    color: #00aca0;
}

.page-footer-bottom .row {
        display: flex;
        justify-content: space-between;
        padding: 0 15px;
}

html[dir="ltr"] .page-footer-left{
        margin-right: auto;
}

html[dir="rtl"] .page-footer-left{
        margin-left: auto;
}

#fitem_id_recaptcha_element label {
display: none;
}

div#modal-content {
    border: 2px solid #00aca0;
}

#modal-header h4 {
    font-size: 24px;
    color: #00aca0;
}

#modal-footer .buttons {
    display: flex;
}

#modal-footer input[type="submit"] {
    padding: 5px 25px;
    font-size: 16px;
    color: #ffffff !important;
    background-color: #00ACA0 !important;
    border: unset;
    border-radius: 4px;
    margin: 10px;
}

#page-login-signup span.collapseexpand {
    display: none;
}
